---
draft: false
categories:
- AI Guy
uuid: 536ec1e2-5a15-4711-b325-aa28112a4ec2
layout: post
title: The Cause of Autoimmune Diseases are Unknown - Part 4
id: 1041
tags: []
image: wp-content/uploads/2018/05/unhealthy_foods_merged.jpg
---

## Here are some of the bad boys that cause inflammation.
While any protein food "parts" can leak into the bloodstream and cause inflammation&nbsp;in the joints, there are some foods you should definitely avoid while beginning your gut repair.[Red meat](https://www.cambridge.org/core/journals/british-journal-of-nutrition/article/role-of-meat-in-the-expression-of-rheumatoid-arthritis/1592E7763094E9EB6AF0FCA2A9B807ED) should be avoided and especially pork meat. Chicken protein and eggs. Wheat protein from&nbsp;wheat cereals, pizza,&nbsp;pasta, bread,... Soy products like&nbsp;tempeh, soy-meat, tofu and so on... Milk proteins from dairy products like&nbsp;yogurt,&nbsp;ice cream, cheese,&nbsp;chocolate,... Avoid all fats from animal products (highly saturated) and oils (olive oil, palm oil, etc.) except&nbsp;Omega 3 from plant sources like algae. Sometimes also nightshade vegetables like&nbsp;potatoes (sweet potato is not a nightshade&nbsp;and causes no inflammation), tomatoes, eggplants, peppers,... After a few months of gut healing, the&nbsp;nightshade vegetables can be introduced one sort at a time. And what are foods to begin with for our gut healing? We will discuss that in [part 5](https://factastichealth.com/the-cause-of-autoimmune-diseases-are-unknown-part-5) of this series. &nbsp;